/* Stili da applicare alle modali gestite tramite div templateModalContentLOV e templateModalContent */

#templateModalContentLOV #titleParametriRicerca, #templateModalContent #titleParametriRicerca  {
    font-size:12px;
    font-weight:bold;
    margin:0px;
    padding-left:4px;
}

#templateModalContentLOV #titleParametriRicerca, #templateModalContent #titleRisultatiRicerca {
    font-size: 12px;
    font-weight: bold;
    margin: 0px;
    padding-left: 4px;
}

#templateModalContentLOV .divResultsContainer, #templateModalContent .divResultsContainer{
    border: 3px solid #ffffff;
    background-color: #d1deee;
    height: 93%;
}


#templateModalContentLOV .divResultsContainer, #templateModalContent .divResultsContainer{
    border: 3px solid #ffffff;
    background-color: #d1deee;
    height: 93%;
}

#templateModalContentLOV .tableHeader, #templateModalContent .tableHeader {
    width:98%;
    background-color: #d1deee;
    font-size: 13px;
}

#templateModalContentLOV.tableHeader th, #templateModalContent .tableHeader th {
    background: #ddd none repeat scroll 0 0;
    border: 1px ridge #4682b4;
    color: #4682b4;
    padding: 0 0.3em;
    text-align: center;
}

#templateModalContentLOV .divLovTableResults, #templateModalContent .divLovTableResults {
    width:100%;
    margin:0;
    overflow-y:scroll;
    background-color:#eee;
    font-size: 14px;
    height: 85%;
    overflow-x:hidden;
}

#templateModalContentLOV .tableResults, #templateModalContent .tableResults {
    width:99.3%;
    color:#555;
    background-color:#eee;
    margin:1px;
    padding:1px;
    font-size: 14px;
}

#templateModalContentLOV .tableResults tr:hover, #templateModalContent .tableResults tr:hover{
    cursor: pointer;
}

#templateModalContentLOV #parametriRicerca, #templateModalContent #parametriRicerca {
    margin:0;
    margin-top:2px;
    color: #fff;
    text-align:left;
    max-height:176px;
    background-color: #5a98c9;
    border: 1px solid #5a98c9;
    font: 500 1em/1.5em 'Arial', 'courier new', monospace;
}

#templateModalContentLOV .formSearch, #templateModalContent .formSearch {
    background-color: #d1deee;
    border-color: #ffffff #ffffff;
    border-style: solid solid none;
    border-width: 3px 3px medium;
    color: #555;
    padding: 0 3px;
    font: 500 1em/1.5em 'Arial', 'courier new', monospace;
}

#templateModalContentLOV #titleRisultatiRicerca, #templateModalContent #titleRisultatiRicerca {
    font-size: 12px;
    font-weight: bold;
    margin: 0;
    padding-left: 4px;
}

#templateModalContentLOV .tableResults, #templateModalContent .tableResults {
    background-color: #eee;
    color: #555;
    font-size: 14px;
    margin: 1px;
    padding: 1px;
    width: 99.3%;
}

.modal-header-primary {
    padding:0 15px;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    text-align: left;
    color: #ffffff;
    background-color: #5a98c9;
    background-image: linear-gradient(to bottom, #337ab7 0px, #5a98c9 100%);
    background-repeat: repeat-x;
    border-color: #5a98c9;
}

.modal-header-color-error {
    color: white;
    background-color: red;
    background-image: linear-gradient(to bottom, red 0px, #990000 100%);
    background-repeat: repeat-x;
    border-color: red;
}

.modal-header-color-warn {
    color: black;
    background-color: #FFD700;
    background-image: linear-gradient(to bottom, yellow 0px, #FFD700 100%);
    background-repeat: repeat-x;
    border-color: #FFD700;
}

.modal-header-color-success {
    color: #ffffff;
    background-color: green;
    background-image: linear-gradient(to bottom, lightgreen 0px, green 100%);
    background-repeat: repeat-x;
    border-color: green;
}

.modal-footer, .modal-body {
    padding:0;
}
.modal-footer {
    padding: 3px 0;
    border: 3px solid #ffffff;
    border-top: none;
    text-align: center;
}
/*
.modal-footer {
    padding-top: 3px;
    padding-bottom: 3px;
    border: none;
    text-align: center;
}
*/

.modal-header .close {
    vertical-align: middle;
    margin: auto;
    opacity: 1;
    text-shadow: none;
    line-height: inherit;
}

.modal-header .modal-title {
    font-size: 16px;
}

.modal-content {
    height: 99%;
}
/* modal-body layout LOV */
.modal-body #parametriRicerca {
    max-height: 80px;
}

.modal-body .divLovResults {
    height: 260px;
    max-height: 260px;
}

.divLovResults{
    margin-top:2px;
    color: #fff;
    text-align:left;
    font: 500 1em/1.5em 'Arial', 'courier new', monospace;
    font-size: 14px;
    height: 65%;
}

.modal-body  .divResultsContainerMultiple{
    /*
    background-color: #d1deee;
    height: 89%;
    */
    height: 260px;
    max-height: 260px;
}

.tab-content {
    border-bottom: 1px solid #ddd;
    border-right: 1px solid #ddd;
    border-left: 1px solid #ddd;
}

.modal-body .tab-pane {
    background-color: #ffffff;
}

/*
.modal-vertical-centered {
    transform: translate(0, 50%) !important;
    -ms-transform: translate(0, 50%) !important; /* IE 9 * /
    -webkit-transform: translate(0, 50%) !important; /* Safari and Chrome * /
}
*/